

a, p a {
    color: #90919f!important;
}
a:hover, p a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .q_tabs .tabs-nav li a:hover, .q_icon_with_title .icon_with_title_link:hover, .blog_holder article .post_description a:hover, .blog_holder.masonry article .post_info a:hover, .portfolio_social_holder a:hover, .latest_post_inner .post_infos a:hover {
    color: #329af4!important;
}
a.qbutton.large.default {
    color: #fff!important;
}
a.qbutton.large.default:hover {
    color: #90919f!important;
}

a.qbutton {
    color: #fff!important;
}
a.qbutton.center.white.default {
    color: #329af4!important;
}
a.qbutton.center.white.default:hover {
    color: #fff!important;
}
p{
padding:10px 0;
}
.title_subtitle_holder_inner h2 {
    font-size: 72px;
    line-height: 133px;
    font-weight: 300;
    color: #fff;
}

body:not(.home, .page-id-182) .footer_top, body:not(.home) .footer_top.footer_top_full{
    padding-top:100px;
}

.footer_inner.clearfix {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
li.cell.qode_pt_short_info {
    min-height: 120px;
}
nav.main_menu > ul > li > a{
padding: 0 15px;
}
li#nav-menu-item-301 {
    background: #329AF4;
}
.q_price_table.qode_pricing_table_advanced .qode_pricing_table_text{
padding-left:0px !important;
}
.q_price_table.qode_pricing_table_advanced .qode_pricing_table_text li{
    text-align:center;
}
.parallax-section-cta .wpb_column.vc_column_container.vc_col-sm-4{
    display: inline-flex;
    height: 450px;
    justify-content: space-between;
    align-items: center;
}
section.parallax_section_holder.parallax-section-cta {
    background-size: cover;
}
nav.main_menu.left{
    padding-left: 27px;
}

.header_bottom_right_widget_holder, .header_bottom{
    padding-right: 0;
}

.header_bottom_right_widget_holder .custom-html-widget .qbutton{
    display: block;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_image_holder{
    border-radius: 0;
}

.testimonials_c_holder .flex-control-nav {
    margin-top: 0px;
    text-align: center;
}

footer {
    z-index:99;
}

.q_price_table.qode_pricing_table_advanced .qode_pt_image {
    margin-bottom: 40px !important;
}


@media only screen and (min-width: 768px) and (max-width: 1023px) {
.footer_top, .footer_top.footer_top_full{
    padding-top:225px;
}
}


@media screen and (min-width: 1024px) {
   div#home-google-map {
    position: relative;
    bottom: 70px;
}
}

/*Media query to display the contact button on mobile view*/
@media only screen and (max-width: 1080px)
{
.logo_wrapper {
    height: 100px!important;
    left: 42%;
}
nav.main_menu > ul > li > a {
    padding: 0 6px !important;
}
.header_bottom_right_widget_holder{
padding:0 7px !important;
}

}
@media (max-width: 320px)
{
.q_logo a {
    max-height: 40px !important ;
}
.header_bottom_right_widget_holder .custom-html-widget .qbutton{
   padding:0 5px !important;
   font-size:10px;
}
}
@media (max-width: 768px) {
.header_bottom_right_widget_holder {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    padding: 0px;
}
.q_logo a {
    max-height: 60px ;
}
.header_bottom_right_widget_holder .custom-html-widget .qbutton{
   padding:0 10px;
   font-size:10px !important;
}
}

/*end*/
@media (max-width:767px) {
.title_subtitle_holder_inner h2 {
    font-size: 36px !important;
    line-height: 72px !important;
    font-weight: 300;
    color: #fff;
}
#contact-us .vc_custom_1516803944492 {
    margin-top: 0 !important;
}
.footer_top, .footer_top.footer_top_full{
    padding-top:165px;
}
 }


h2.entry_title {
    display: none!important;
}

.post_info {
    display: none!important;
}

.title_subtitle_holder h2 {
    display: none!important;
}

.title_holder {
    display: none!important;
}
div#comments {
    display: none;
}

.comment_form {
    display: none!important;
}
.post-template-default.single.single-post .footer_top {
    padding-top: 20px!important;
}
.footer_bottom a {
    color: #fff!important;
}

.footer_bottom a:hover {
    color: #90919f!important;
}
